/*
.topnav a{ float:left; padding:0; margin:0;}
.topnav{ width:771px;  background-color:#D9E1E7; padding:0; margin:0;}
*/


/*TABLE#globalHeaderSubTable {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.headerUserInfo {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #6d6f6a; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ececea; TEXT-ALIGN: right
}
TD.headerUserInfo A {
	COLOR: #888886; TEXT-DECORATION: underline
}
TD.headerUserInfo A:link {
	COLOR: #888886; TEXT-DECORATION: underline
}
TD.headerUserInfo A:active {
	COLOR: #888886; TEXT-DECORATION: underline
}
TD.headerUserInfo A:hover {
	COLOR: #888886; TEXT-DECORATION: underline
}
TD.headerUserInfo A:visited {
	COLOR: #888886; TEXT-DECORATION: underline
}
TD.topnavGradientBG {
	BACKGROUND: url(../../images/sidenav/side_gradient.gif)
}
TD#headerUserInfo-homepage {
	BORDER-TOP: #123051 1px solid; COLOR: #ffffff; BACKGROUND-COLOR: #002144
}
TD#headerUserInfo-homepage A {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #95b3ca; TEXT-DECORATION: underline
}
TD#headerUserInfo-homepage A:link {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #95b3ca; TEXT-DECORATION: underline
}
TD#headerUserInfo-homepage A:active {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #95b3ca; TEXT-DECORATION: underline
}
TD#headerUserInfo-homepage A:hover {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #95b3ca; TEXT-DECORATION: underline
}
TD#headerUserInfo-homepage A:visited {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #95b3ca; TEXT-DECORATION: underline
}
.globalheaderbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.globalheaderbold:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheaderbold:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheaderbold:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheaderbold:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.globalheader {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.globalheader:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheader:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheader:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.globalheader:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
*/